@media only screen and (min-device-width : 320px) {
.sy-slide > a > img { border: 0 none; display: block; height: 100%;  margin: 0; min-height: 200px;padding: 0;width: 100%;}
.slider-ht-mob{ height:auto; margin-bottom:15px;}  }
@media only screen and (min-device-width : 360px) {
.slider-ht-mob{ height:230px;}  }
@media only screen and (min-device-width :480px) {.slider-ht-mob{ height:320px;}  }
@media only screen and (min-device-width :640px) {.slider-ht-mob{ height:450px;}  }
@media only screen and (min-device-width :768px) {.slider-ht-mob{ height:520px;}  }
@media only screen and (min-device-width :1024px) {.sy-slide > a > img { border: 0 none; display: block; height: 100%;  margin: 0; min-height: 313px;padding: 0;width: 100%;}.slider-ht-mob{ height:315px;}  }
@media only screen and (min-device-width :1200px) { .sy-slide > a > img { border: 0 none; display: block; height: 100%;  margin: 0; min-height: 315px;padding: 0;width: 100%;}
 .slider-ht-mob{ height:250px;}
  .slider-ht-mob img{height:250px;}  }
 
 @media(max-width:767px)
 {
     .sy-slides-wrap .sy-slide > a > img{ min-height:auto;}
     .slider-ht-mob{ height:auto; margin-bottom:15px;} 
     }
 @media(min-width:360px) and (max-width:767px)
{.search-result-box h3.property-title{ padding-top:25px; }

}